### Method

# Fwupd JcatFile get_item_default

since: 2.1.3

#### Declaration [src]

    FwupdJcatItem*
    fwupd_jcat_file_get_item_default (
      FwupdJcatFile* self
      GError** error
    )

#### Description [src]

Finds the default item. If more than one `FwupdJcatItem` exists this function will return with an error.

Available since: 2.1.3

#### Return value

Type: `FwupdJcatItem`

A `FwupdJcatItem`, or `NULL` if no default exists.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.